Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0398

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-0398
Last Modified 15 Mar 2012 12:00:00
Published 14 Mar 2012 08:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-0398

Summary

EMC Documentum eRoom before 7.4.4 does not properly validate session cookies, which allows remote attackers to hijack or replay sessions via unspecified vectors.

Vulnerable Systems

Application

  • Emc Documentum Eroom 7.3.0

  • Emc Documentum Eroom 7.4.1

  • Emc Documentum Eroom 7.4.2

  • Emc Documentum Eroom 7.4.3


References

BUGTRAQ - 20120313 ESA-2012-012: EMC Documentum eRoom Multiple Vulnerabilities


Last Updated: 27 May 2016 10:58:23